/*   
Theme Name: Flato Child
Theme URI: 
Description: A Child theme of Flato customized for IrishFamilyMaps.com
Author: Chip Sheppard
Author URI: http://sheppco.com/
Template: flato
Version: 1.0
*/

@import url("../flato/style.css");


/* COLORS */

/*  default dark blue is  #323e4e */
h1, h2, h3, h4, h5, h6,
.entry-title a,
.entry-meta a:hover,
.entry-meta a:focus,
.more-link a,
.page-links a,
.site-main [class*="navigation"] a,
.site-main .post-navigation .meta-nav ,
.widget-title a {color: #335040;}

.site-top,
.search-expand,
.site-extra,
.site-footer {background: #335040;}


/* default light blue   #bed4df */
.site-header {background: #c3e0c0;}
.menu-toggle,
.menu-bar ul li a,
.site-extra,
.site-footer {
	color: #c3e0c0;
	color: rgba(255, 255, 255, .7);
}


/* default orange   #de3a31 */
a:hover,
a:focus,
.entry-title a:hover,
.entry-title a:focus,
.site-main .post-navigation a:hover,
.site-main .post-navigation a:focus {
	color: #f38020;
}
.dk_options a:hover,
.dk_options .dk_option_current a {
	color: #f38020!important;
}

.btn,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.flex-control-nav li a.flex-active,
.dk_toggle:after,
.search-toggle,
.more-link a:hover,
.more-link a:focus,
.page-links a:hover,
.page-links a:focus,
.site-main [class*="navigation"] a:hover,
.site-main [class*="navigation"] a:focus {
	background: #f38020;
}

@media only screen and (min-width: 720px) {
	.menu-bar ul ul li > a:hover, 
	.menu-bar ul ul li:hover > a,
	.menu-bar ul ul li:hover > a, 
	.menu-bar ul ul li.current_page_item > a, 
	.menu-bar ul ul li.current-menu-item > a,
	.menu-bar ul ul li.current-menu-ancestor > a,
	.menu-bar ul ul li.current_page_ancestor > a,
	.menu-bar ul ul li.current-post-parent > a {
		color: #f38020;
	}
}







.site-sidebar {overflow: hidden;}

a {color: #2e9d48;}  /* #78a3b9; */
a:hover, a:focus {color: #000;} /* #2a6496; */

.dk_container {font-size:13px; font-size:1.3rem;}
.pp-button {text-align:center;}
.site-credit {display:none;}


@media screen and (max-width: 673px) {
.site-title {font-size: 40px;}
}

